
# Class: ProductInformationOptionValue

## Hierarchy

* **ProductInformationOptionValue**

## Index

### Constructors

* [constructor](productinformationoptionvalue.md#constructor)

### Properties

* [additionalText](productinformationoptionvalue.md#optional-additionaltext)
* [color](productinformationoptionvalue.md#optional-color)
* [id](productinformationoptionvalue.md#id)
* [imageUrl](productinformationoptionvalue.md#optional-imageurl)
* [name](productinformationoptionvalue.md#name)

## Constructors

###  constructor

\+ **new ProductInformationOptionValue**(`dtoOption?`: ProductOptionValueDto): *[ProductInformationOptionValue](productinformationoptionvalue.md)*

**Parameters:**

Name | Type |
------ | ------ |
`dtoOption?` | ProductOptionValueDto |

**Returns:** *[ProductInformationOptionValue](productinformationoptionvalue.md)*

## Properties

### `Optional` additionalText

• **additionalText**? : *string | null*

___

### `Optional` color

• **color**? : *string | null*

___

###  id

• **id**: *number*

___

### `Optional` imageUrl

• **imageUrl**? : *string | null*

___

###  name

• **name**: *string*
